package com.mortals.xhx.busiz.dingtalk.req;

/**
 * @author ZYW
 * @date 2023-07-13 20:11
 */

public class TimeReq {
    String startTime;
    String endTime;

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }
}
